body{
    margin: 0;
    padding: 0;
}
.my-info-header h2{
    font-weight: 700;
    letter-spacing: 1px;
    font-size: 40px;
}
.my-info-header p{
    margin-top: 30px;
}
.my-info-btn{
    margin-top: 30px;
}
.my-info-btn a:hover{
    text-decoration: none;
}
.my-info-form{
    margin: 55px 0;
    text-align: center;
}
.my-info-form h2{
    font-weight: bold;
    font-size: 40px;
}
.my-info-form h5{
    font-size: 22px;
    letter-spacing: 1px;
}
.my-info-form p{
    font-size: 14px;
    color: #646464;
}
.my-info-form input{
    margin-top: 15px;
}
.site-form{
    -webkit-box-shadow: 10px 10px 13px -4px rgba(105,99,105,1);
-moz-box-shadow: 10px 10px 13px -4px rgba(105,99,105,1);
box-shadow: 10px 10px 13px -4px rgba(105,99,105,1);
padding: 25px ;
border: 1px solid #e3e3e3;
border-radius: 14px;
margin-top: 30px;
}